# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = parallel-docs
pkgbase = parallel
xdata = pkgtype=split
pkgver = 20260622-1
pkgdesc = A shell tool for executing jobs in parallel (documentation)
url = https://www.gnu.org/software/parallel/
builddate = 1782817316
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3745256
arch = any
license = GPL-3.0-or-later
makedepend = git
makedepend = perl
makedepend = libreoffice-fresh
makedepend = graphviz
makedepend = jdk-openjdk
makedepend = perl-pod2pdf
makedepend = perl-pod-pom-view-restructured
